/* 6-5-2021 */
.large-3 div.sad {
    padding-top: 26px;
}
img.whol_img {
    padding-top: 30px;
    padding-bottom: 30px;
}
h1.vc_custom_heading {
    padding-top: 72px;
}
.rank-math-breadcrumb {
	  padding-top:30px;
    max-width: 1170px!important;
    margin: 0 auto!important;
}
nav.rank-math-breadcrumb p {
    text-align: left;
}
@media (max-width:1190px){
	.rank-math-breadcrumb{
		padding-left:17px;
		padding-top:40px;
	}
}

/* 6-5-2021 */
li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat {
    margin-left: 24px !important;
}
body, h1, h2, h3, h4, h5, h6, span{font-family:'times-new-roman serif' !important;}
.header-block-block-1{font-family:'times-new-roman serif' !important;}

h3 span{font-family:'times-new-roman serif' !important;}

.header-block-block-1 h1, .header-block-block-1 h2, header-block-block-1.col-inner{font-family:'times-new-roman serif' !important;}

ul.nav.header-nav.header-bottom-nav.nav-center.nav-line-grow.nav-uppercase li a{ font-family:'times-new-roman serif' !important}

.title-after_title, p.cr-contact-text, .cr-heading .flatsome-title-container.title{font-family:'times-new-roman serif' !important}

p.cr-contact-text{font-size: 31.76px;}

.menu-categories-container li a:before
{display:none;}

ul#menu-categories-1 li.menu-item.menu-item-type-post_type.menu-item-object-page a{margin-left: 15px !important;}
.cr-category-wrapper h4.vc_custom_heading a {
    padding: 17px 0;
}
.has-equal-box-heights .box-image {
    padding-top: 15% !important;
}
/***********9*march*2021***************/
input#shipping_address_2 {
    margin-top: 15px;
}
span.wppb-description-delimiter {
    display: none;
}
li.wppb-form-field.wppb_shipping_state label, li.wppb-form-field.wppb_shipping_postcode label, li.wppb-form-field.wppb_shipping_city label {
    margin-top: 12px;
}
li.wppb-form-field.wppb_shipping_country label {
    margin-top: 122px;
}
ul.wppb-radios li {
    display: inline-block;
	 display: -webkit-inline-box;
	padding-left: 0;
  padding-right: 45px;
}
li#wppb-form-element-27 label {
    display: flex;
}
li#wppb-form-element-27 {
    border: 1px solid #ccc;
    border-radius: 3px;
    display: inline-block;
    width: 98%;
    padding: 20px 20px 0 20px;
    margin: 0 10px 20px 10px;
}
li.wppb-checkbox-terms-and-conditions label {
    margin-top: 12px;
    display: inline-block;
}
.wppb-recaptcha label {
    margin-bottom: -4px;
}
.cart-icon.tooltip.is-small.tooltipstered {
    display: none;
} 
textarea.custom_field_textarea 
{height: 55px;
min-height: 55px;}


@media (max-width:767px){
	.testimonial_wrap, .testimonial_wrap_heading{width: 100% !important;margin: 0 !important;}
	.unique_wrap {
    width: 100% !important;
		left: 0% !important;}
	.testimonial-text {
		border-right: none;
	}
	.header-block-block-1 img.alignnone {
    padding-top: 40px;
}
}
@media (max-width:1280px){
	.testimonial_wrap, .testimonial_wrap_heading{width: 100% !important;margin: 0 !important;}
	.unique_wrap {
    width: 100% !important;
		left: 0% !important;}
	.testimonial-text {
		border-right: none;}
}

.nav>li{margin:6px 1px 6px;}
.product-summary .quantity .screen-reader-text{line-height: 133px;}
.product-summary .cart .cr-trust-badges {
    margin-top: 35px;
}
@media screen and (min-width: 850px){
.col-divided {
    padding-right: 1px;
}
}

.footer-2 .menu-footer-container ul li a{font-size:14px;}
.testimonial-text{text-align:center;}
.wpb_column:nth-child(3) .testimonial-text {
    border: none;
}
.testimonial-text {
    border-right: 1px solid #efefef;
    padding-right: 20px;
    padding-left: 20px;
}
.account-item.has-icon.has-dropdown {
    display: none !important;
}
.unique_wrap {
    width: 135% !important;
    left: -35% !important;
    right: 0 !important;
    padding: 0 !important;
    box-sizing: unset !important;
    min-width: 100% !important;
    margin: 0px auto !important;
    overflow: visible;
    display: inline-block !important;
    position: relative;
}

.testimonial_wrap,.testimonial_wrap_heading {
    width: 135% !important;
    left: 0px !important;
    padding: 0px !important;
    margin: 0 auto !important;
    overflow: visible;
    display: inline-block !important;
    margin-left: -300px !important;
}
li.account-item.has-icon {
    display: none !important;
}
.quantity .screen-reader-text {
    display: none !important;
}
form p {
    margin-bottom: 3.5em !important;
}
.login-remember {
    margin-top: 20px;
}
.footer-2 .textwidget.custom-html-widget {
    text-align: center;
}
.absolute-footer.light.medium-text-center.text-center {
    display: none !important;
}
.as {
    margin-top: -55px;
}
.rank-math-breadcrumb {
    margin-left: 88px;
    margin-top: 19px;
}